Support » Plugin: Responsive Lightbox & Gallery » wordpress 5.5.x compability

Viewing 5 replies - 1 through 5 (of 5 total)
  • Hello. The same question about final WP 5.7.

    • This reply was modified 7 months, 1 week ago by Иван.

    The fancybox has problem with Jquery I suppose,
    If you replace it with the latest version manually it works… I have not checked anything else, just wanna let you know.

    err
    cannot read property 'msie' of undefined

    Same here..

    Does anyone have a solution to make the plugin work again with WP version 5.5.1.?

    robodrago

    (@robodrago)

    How do I replace jquery so that it works?

    Plugin Author dFactory

    (@dfactory)

    Hi everyone,
    Please upgrade to just released RLG version 2.3 This should cover all the issues related to WordPress 5.6

Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.